Package Details: daedalus 0.12.0-1

Git Clone URL: https://aur.archlinux.org/daedalus.git (read-only, click to copy)
Package Base: daedalus
Description: Cryptocurrency wallet
Upstream URL: https://github.com/input-output-hk/daedalus
Licenses: MIT
Submitter: tensor5
Maintainer: cga
Last Packager: tensor5
Votes: 10
Popularity: 1.35
First Submitted: 2017-12-02 17:23
Last Updated: 2018-12-30 14:40

Pinned Comments

cga commented on 2020-12-05 14:48

Been trying to find a way to package Daedalus, but you are better off using the official .bin script for now. Maintaining ownership of the package, hoping for proper Linux support by IOG. Right now they use NixOS and it's very messy to package.

Refer to this for now: https://daedaluswallet.io/

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

tensor5 commented on 2018-12-01 21:01

@polyzen I prefer using commits because it works as a checksum.

polyzen commented on 2018-11-30 04:18

First time installing this -- updated this and its deps locally. Anyone know what the bloody hell this is about? https://ptpb.pw/0HeQ.png

Tried opening the desktop file with both dex and i3-dmenu-desktop, and still the same error as if I tried to just launch daedalus.

polyzen commented on 2018-11-29 18:20

In case you weren't aware, you could use #tag=$pkgver instead of specifying the commit.

emes commented on 2018-05-14 21:11

I'm getting a LOT of messages like this:

ERROR in Node Sass does not yet support your current environment: Linux 64-bit with Unsupported runtime (64)

The resulting application launches with empty white window, with menu bar only.

goetzc commented on 2018-03-31 04:26

This doesn't work as it, the backend is missing, you can add cardano-sl as optdep.

Fandekasp commented on 2018-03-10 12:42

Why hasn't this package been updated since December ?

tensor5 commented on 2018-02-06 10:18

I will add cardano-sl as dependency of daedalus.

asbachb commented on 2018-02-06 10:08

@tensor5 why you don't add it as dependency to PKGBUILD?

tensor5 commented on 2018-02-06 10:07

@mikail.khan, install rocksdb from aur and make sure it's compiled without jemalloc or gperftools.

Anonymous comment on 2018-01-21 12:42

Running Manjaro Arch Linux and this C library doesn't seem to be available:

Got this error when trying to build Cardano SL:

cy=transformers=transformers-0.5.5.0-H2bD029pEsWHDboiJI5ebg Process exited with code: ExitFailure 1 Logs have been written to: /tmp/pamac-build-mikail/cardano-sl/src/cardano-sl/.stack-work/logs/rocksdb-haskell-1.0.0.log

Configuring rocksdb-haskell-1.0.0...
Cabal-simple_mPHDZzAJ_1.24.2.0_ghc-8.0.2: Missing dependency on a foreign
library:
* Missing C library: rocksdb
This problem can usually be solved by installing the system package that
provides this library (you may need the "-dev" version). If the library is
already installed but in a non-standard location then you can use the flags
--extra-include-dirs= and --extra-lib-dirs= to specify where it is.

==> ERROR: A failure occurred in build(). Aborting...